首页 新闻 搜索 专区 学院

关于安装vs2010中文旗舰版 无法新建framework其他版本的问题(分不多了请谅解)

0
悬赏园豆:5 [已解决问题] 解决于 2011-12-20 15:37

我机子上已经装了 vs2005 vs2008 vs2010 !

求解决方法!谢谢!

问题补充:

各个版本都有安装!

谢T的主页 谢T | 初学一级 | 园豆:17
提问于:2011-07-22 10:45
< >
分享
最佳答案
0

下载一个清除 framwork的工具,再重新把2.0,3.0装上按顺序装,好像还有一个3.0的补丁。。。

收获园豆:3
文雨 | 初学一级 |园豆:133 | 2011-07-22 11:09
其他回答(1)
0

看你的X:\Windows\Microsoft.NET\Framework下有没有其他目录?如v2.0.50727,v3.0等。

 

如果有目录的话,请安装.net framework 3.5 sp1。安装了这个之后,再打开VS2010,就可以选择了。

net framework 3.5SP1下载地址

收获园豆:2
邀月 | 园豆:25375 (高人七级) | 2011-07-22 10:58
其他版本都有安装过
支持(0) 反对(0) 谢T | 园豆:17 (初学一级) | 2011-07-22 11:13
@
谢T:参考上面的链接下载3.5 SP1
支持(0) 反对(0) 邀月 | 园豆:25375 (高人七级) | 2011-07-22 16:05
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册